
/* ANIMATIONS */
.fadeTop { top: -50px; opacity: 0; position: relative; }
.fadeBottom { bottom: -50px; opacity: 0; position: relative; }
.fadeLeft { left: -80px; opacity: 0; position: relative; }
.fadeRight { right: -80px; opacity: 0; position: relative; }
.fadeIn { opacity: 0; position: relative; }


.teacher-list  .team-member { text-align:center; font-size:14px;  color: #b3b3b3 ; font-weight:bold; position:relative; z-index:201; max-width:250px; margin:0px auto;}
.teacher-list  .team-member .regency{
	font-size: 13px;
	color: #B3B3B3;
	margin-top: 10px;
	}


.teacher-list .team-member img.hover_show {position:absolute; top:0px; left:0px; width:100%; display:none;}

 